ISCS00000 - Feature #1409

goooooo--BS3.0.5000000-000000000
05/25/2021 05:00 PM - yufeng wu

Status: Resolved Start date: 05/25/2021
Priority: Normal Due date: 05/28/2021
Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00ip DO0DOODODDODDODOODO0DO0DO0DODD

History

#1 - 05/25/2021 05:06 PM - yufeng wu
- Subject changed from BS to0000000--BS3.0.5100000400000000
- Due date set to 05/28/2021
#2 - 12/09/2024 10:36 AM - jy Wang
- Status changed from New to Resolved

- Assignee set to jy Wang

0oooo

04/10/2025

1/1



http://www.tcpdf.org

